local coroutineEntity = monocle.Entity()

local vector2 = require("#microsoft.xna.framework.vector2")

function onBegin(room)
local title = monocle.Sprite(celeste.GFX.Gui, "Lunaris/TitleDrop/")
title.Texture.Center = player.Position
title:AddLoop("idle", "idle", 1)
title:Play("idle")
log("hi")
end

function onEnd(room, wasSkipped)
end